### Hierarchy

- Context
  - JSONContext

## Index

### Properties

- boundedComponents
- componentLibraries
- debug
- disableRenderIndexKey
- exposeEval
- logError
- name
- props
- reactComponents
- returnJSON
- state
- window

## Properties

### Optional boundedComponents

boundedComponents: string[]

Inherited from Context.boundedComponents

- Defined in types/jsonx/main.ts:19

### Optional componentLibraries

componentLibraries: jsonx["jsonxLibrary"]

Inherited from Context.componentLibraries

- Defined in types/jsonx/main.ts:11

### Optional debug

debug: undefined | false | true

Inherited from Context.debug

- Defined in types/jsonx/main.ts:13

### Optional disableRenderIndexKey

disableRenderIndexKey: undefined | false | true

Inherited from Context.disableRenderIndexKey

- Defined in types/jsonx/main.ts:20

### Optional exposeEval

exposeEval: undefined | false | true

Inherited from Context.exposeEval

- Defined in types/jsonx/main.ts:21

### Optional logError

logError: any

Inherited from Context.logError

- Defined in types/jsonx/main.ts:15

### Optional name

name: undefined | string

Inherited from Context.name

- Defined in types/jsonx/main.ts:22

### Optional props

props: any

Inherited from Context.props

- Defined in types/jsonx/main.ts:17

### Optional reactComponents

reactComponents: jsonx["jsonxComponents"]

Inherited from Context.reactComponents

- Defined in types/jsonx/main.ts:12

### returnJSON

returnJSON: true

Overrides Context.returnJSON

- Defined in types/jsonx/main.ts:26

### Optional state

state: any

Inherited from Context.state

- Defined in types/jsonx/main.ts:16

### Optional window

window: any

Inherited from Context.window

- Defined in types/jsonx/main.ts:18